## zc.buildout 1.5.2

=== debian/changelog ===
zc.buildout (1.5.2-1) unstable; urgency=low

  * New upstream release.
    + Based on Ubuntu package done by Gediminas Paulauskas <menesis@pov.lt>.
  * Do not use python-van.deb as it is not particularly useful.
    + debian/control:
      - Remove python-van.deb from Build-Depends.
      - Remove pydeb from dependency fields.
    + debian/rules
      - Remove --with pydeb argument of dh.
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/rules:
    + Remove all text files and tests (which use doctest) from the source
      package and put them in /usr/share/doc instead.
  * debian/docs:
    + Add README.txt, DEVELOPERS.txt and SYSTEM_PYTHON_HELP.txt.
  * debian/install:
    + Add all doctest text files and tutorial to documentation.
  * debian/control:
    + Add myself to Uploaders.
    + Wrap Uploaders and Build-Depends fields.
    + Bump Standards-Version to 3.9.2. No changes needed.
    + Add Homepage and Vcs-Browser fields.
    + Rename XS-Vcs-Svn to Vcs-Svn (dpkg supports it now).
    + Build-Depends on python-all rather than python-all-dev as there is no
      extension to build.
  * debian/copyright:
    + Update author email address.
    + Update copyright headers.
  * Switch to dh_python2 in place of deprecated python-central.
    Closes: #617152.
    + debian/control:
      - Remove python-central from Build-Depends.
      - Remove deprecated field XB-Python-Version.
      - Rename XS-Python-Version to X-Python-Version.
      - Bump versions of python-all in Build-Depends to 2.6.6-3~.
    + debian/rules:
      - Use --with python rather than --with-python-central.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 21 Apr 2011 17:06:23 +0900

zc.buildout (1.4.3-1) unstable; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 22:10:02 +0100

zc.buildout (1.4.1-3) unstable; urgency=low

  * Add myself to uploaders.
  * Remove provides: python-zc, this package claims this falsely, it does not
    actually install zc/__init__.py (Closes: #556366)

 -- Brian Sutherland <brian@vanguardistas.net>  Fri, 20 Nov 2009 10:04:55 +0100

zc.buildout (1.4.1-2) unstable; urgency=low

  * debian/control: build-depend on pyton-vab.pydeb >= 1.3.0-2.
    (Closes: #552971)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 10:59:57 +0100

zc.buildout (1.4.1-1) unstable; urgency=low

  * Initial release.

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
