=== debian/control ===
Source: zc.buildout
Section: zope
Priority: optional
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Fabio Tranchitella <kobold@debian.org>,
           Brian Sutherland <brian@vanguardistas.net>,
           Arnaud Fontaine <arnau@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python-setuptools (>= 0.6b3),
Standards-Version: 3.9.2
X-Python-Version: all
Vcs-Svn: svn://svn.debian.org/pkg-zope/zc.buildout/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zc.buildout/trunk/
Homepage: http://pypi.python.org/pypi/zc.buildout

Package: python-zc.buildout
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Breaks: ${python:Breaks}
Description: system for managing development buildouts
 The Buildout project provides support for creating applications, especially
 Python applications. It provides tools for assembling applications from
 multiple parts, Python or otherwise. An application may actually contain
 multiple programs, processes, and configuration settings.
