## zc.buildout 1.7.1

=== debian/changelog ===
zc.buildout (1.7.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: convert to copyright-format 1.0
  * debian/control: Bump Standards-Version to 3.9.4.
  * debian/rules: don't mangle the buildout script, use default python
  * debian/install: tutorial is no longer included in the tarball

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 22 Mar 2013 16:47:51 +0200
