=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
            Arnaud Fontaine <arnau@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3~),
-               python-setuptools (>= 0.6b3),
-Standards-Version: 3.9.2
-X-Python-Version: all
+               python-setuptools,
+Standards-Version: 3.9.4
+X-Python-Version: >= 2.4
 Vcs-Svn: svn://svn.debian.org/pkg-zope/zc.buildout/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zc.buildout/trunk/
 Homepage: http://pypi.python.org/pypi/zc.buildout
@@ -18,7 +18,6 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
 Provides: ${python:Provides}
-Breaks: ${python:Breaks}
 Description: system for managing development buildouts
  The Buildout project provides support for creating applications, especially
  Python applications. It provides tools for assembling applications from
