=== debian/rules ===
--- 
+++ 
@@ -10,19 +10,9 @@
 	# in /usr/share/doc instead (even for doctest files)
 	#
 	# TODO: Perhaps run the tests at build time?
-	rm debian/python-zc.buildout/usr/README.txt
 	for py in $(shell pyversions -vr); do \
 	    rm debian/python-zc.buildout/usr/lib/python$$py/dist-packages/zc/buildout/*.txt; \
 	    rm debian/python-zc.buildout/usr/lib/python$$py/dist-packages/zc/buildout/tests.py; \
-	done;
-
-	# Python version-dependent console scripts
-	for script in debian/python-zc.buildout/usr/bin/*; do \
-	  for py in $(shell pyversions -vr); do \
-	    cat $$script |  sed -e "s,/usr/bin/python,/usr/bin/python$$py,g" > $$script$$py; \
-	    chmod 755 $$script$$py; \
-	  done; \
-	  rm $$script; \
 	done;
 
 	# Run tests on build time, but only if ``nocheck'' build
