=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zc.buildout/zc.buildout-(.*)\.tar\.gz
