## zc.buildout 2.13.2

=== debian/changelog ===
zc.buildout (2.13.2-4) unstable; urgency=medium

  * Add missing Breaks+Replaces: python-zc.buildout (Closes: #940207).

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Oct 2019 15:02:49 +0100

zc.buildout (2.13.2-3) unstable; urgency=medium

  * QA upload.
  * Source-only upload.

 -- Matthias Klose <doko@debian.org>  Thu, 12 Sep 2019 13:47:10 +0200

zc.buildout (2.13.2-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. Closes: #869446.
  * New upstream version.
  * Stop building the Python2 package. Closes: #938880.
  * Build a Python3 package. Closes: #742099.
  * Fix lintian warnings.
  * Add (XS-)Testsuite: autopkgtest header in source stanza. Closes: #692717.
  * Convert autopkg test to Python3.

 -- Matthias Klose <doko@debian.org>  Fri, 06 Sep 2019 13:16:12 +0200
