=== debian/tests/control ===
Tests: all
Depends: @, python3-zope.testing
