## zc.buildout 4.0

=== debian/changelog ===
zc.buildout (4.0-1) unstable; urgency=medium

  * QA upload.

  * New upstream version 4.0

 -- Alexandre Detiste <tchet@debian.org>  Tue, 04 Feb 2025 07:30:31 +0100

zc.buildout (2.13.2-6) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 4.4.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 13 Nov 2024 23:26:40 +0100

zc.buildout (2.13.2-5) unstable; urgency=medium

  * QA upload
  * tests: drop test, needed support file doesn't exist (Closes: #1033512)
  * d/control: drop ancient XS-Testsuite: autopkgtest

 -- Paul Gevers <elbrus@debian.org>  Sun, 05 Nov 2023 13:29:23 +0100
