=== debian/control ===
Source: zc.buildout
Section: zope
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://pypi.python.org/pypi/zc.buildout
Vcs-Browser: https://salsa.debian.org/debian/zc.buildout
Vcs-Git: https://salsa.debian.org/debian/zc.buildout.git

Package: python3-zc.buildout
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides: ${python3:Provides},
Breaks: python-zc.buildout,
Replaces: python-zc.buildout,
Description: system for managing development buildouts
 The Buildout project provides support for creating applications, especially
 Python applications. It provides tools for assembling applications from
 multiple parts, Python or otherwise. An application may actually contain
 multiple programs, processes, and configuration settings.
