=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,12 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
 	: do not run, test dependencies are not packaged
 
-override_dh_install:
-	dh_install
-
+execute_after_dh_install:
 	# Remove doctest and tests.py from the source which should be
 	# in /usr/share/doc instead (even for doctest files)
 	#
