## zc.buildout 4.1.6

=== debian/changelog ===
zc.buildout (4.1.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 4.1.6

 -- Alexandre Detiste <tchet@debian.org>  Mon, 07 Apr 2025 11:59:00 +0200
